<?xml version="1.0" encoding="UTF-8"?>
<kraje>
    <kraj id="PHA">Hlavní město Praha</kraj>
    <kraj id="STC">Středočeský</kraj>
    <kraj id="JHC">Jihočeský</kraj>
    <kraj id="PLK">Plzeňský</kraj>
    <kraj id="KVK">Karlovarský</kraj>
    <kraj id="ULK">Ústecký</kraj>
    <kraj id="LBK">Liberecký</kraj>
    <kraj id="HKK">Královéhradecký</kraj>
    <kraj id="PAK">Pardubický</kraj>
    <kraj id="VYS">Vysočina</kraj>
    <kraj id="JHM">Jihomoravský</kraj>
    <kraj id="OLK">Olomoucký</kraj>
    <kraj id="ZLK">Zlínský</kraj>
    <kraj id="MSK">Moravskoslezský</kraj>
</kraje>